Fink

Package aspell-dev-0.50.5-1002

SystemCVS/rsync Source DistributionsDebian Binary Distributions
stable RSS feed stableunstable RSS feed unstablestableunstable
10.9/x86_64
 
 
10.8/x86_64
 
 
10.7/x86_64
 
 
 
10.6/x86_64
 
 
 
10.6/i386
 
 
 
10.5/i386 *
 
 
 
10.5/powerpc *
 
0.50.5-1002
 
10.4/i386 *
 
 
 
10.4/powerpc *
 
 
10.3/powerpc *
 
10.2-gcc3.3/powerpc *
 
10.2/powerpc *
 
 
 
 
10.1/powerpc *
 
 
 
 
Description:   Spell checker better than ispell (0.50.5-1002)
No dictionaries are installed - you'll need to install the aspell-en package or another aspell dictionary. aspell-compat installs a script called "ispell" that behave like ispell, but better.
Section:   text
Maintainer:   None <fink-develATlistsDOTsourceforgeDOTnet>
Website:   http://aspell.net
License:   GPL
Parent:   aspell (Spell checker better than ispell)
Deb Archive:   10.5/dists/stable/main/binary-darwin-powerpc/text/aspell-dev_0.50.5-1002_darwin-powerpc.deb

Section list - Flat package list - Search packages

(*) = Unsupported distribution.